(function()
{
	var moduleName = 'taskListApp';

	angular.module(moduleName)
		.controller("taskListCtrl", ['breadcrumb.service', taskListController]);

	function taskListController(breadcrumbService)
	{
		breadcrumbService.setCrumbs(
		[
			{
				'url': '/projects',
				'name': lmsg('projects.breadcrumb.projects')
			},
			{
				'url': '/projects/tasks',
				'name': lmsg('projects.breadcrumb.tasks')
			}
		]);
	}
}());
